/* Business Education */
.success-stories-btn {
	cursor:pointer;
}
.success-stories-btn .fa-angle-down:before {
	position: absolute; 
	top:-15px;
}

.circle-photo img {
	border-radius:300px;
	-webkit-border-radius:300px;
	-moz-border-radius:300px;
}


@media (max-width:767px) {
	.staff-photo.overflow-hidden {
		padding-left:0;
		padding-right:0;
	}
	.staff-photo.overflow-hidden .background {
		position: relative;
		transform:none;
		bottom:0;
		right:0;
	}
}